Activity log for bug #1719355

Date Who What changed Old value New value Message
2017-09-25 16:11:30 Carlo Lobrano bug added bug
2017-09-25 16:11:30 Carlo Lobrano attachment added switcher-border.png https://bugs.launchpad.net/bugs/1719355/+attachment/4956794/+files/switcher-border.png
2017-09-25 16:11:54 Carlo Lobrano ubuntu-themes: status New Confirmed
2017-09-25 16:11:54 Carlo Lobrano ubuntu-themes: assignee Carlo Lobrano (c-lobrano)
2017-09-25 19:13:33 Daniel van Vugt bug task added ubuntu-themes (Ubuntu)
2017-09-25 19:15:55 Daniel van Vugt bug task added ubuntu-ux
2017-09-25 19:16:08 Daniel van Vugt ubuntu-themes: status Confirmed Incomplete
2017-09-25 19:16:11 Daniel van Vugt ubuntu-themes (Ubuntu): status New Incomplete
2017-09-26 13:03:07 Iain Lane ubuntu-themes: status Incomplete Triaged
2017-09-26 13:03:10 Iain Lane ubuntu-themes (Ubuntu): status Incomplete Triaged
2017-09-26 13:03:13 Iain Lane ubuntu-themes (Ubuntu): importance Undecided Medium
2017-09-26 13:03:15 Iain Lane ubuntu-themes: importance Undecided Medium
2017-09-27 18:13:42 Carlo Lobrano attachment added ubuntu-theme-switchers.png https://bugs.launchpad.net/ubuntu-themes/+bug/1719355/+attachment/4957782/+files/ubuntu-theme-switchers.png
2017-10-01 12:32:05 Carlo Lobrano branch linked lp:~c-lobrano/ubuntu-themes/bug-1719355
2017-10-04 06:38:59 Daniel van Vugt ubuntu-themes: status Triaged In Progress
2017-10-04 06:39:10 Daniel van Vugt ubuntu-themes (Ubuntu): assignee Carlo Lobrano (c-lobrano)
2017-10-04 06:39:13 Daniel van Vugt ubuntu-themes (Ubuntu): status Triaged In Progress
2017-10-23 05:26:03 Marco Trevisan (Treviño) description In both Ambiance and Radiance themes, the switcher background is visible outside the widget border when inside a headerbar. See picture from Gnome Control Settings -> Search [Impact] In both Ambiance and Radiance themes, the switcher background is visible outside the widget border when inside a headerbar. See picture from Gnome Control Settings -> Search [Test case] 1. Open Gnome Control Settings -> Search 2. Ensure that no extra border is around the switcher (especially in the headerbar) [Regression potential] Switchers borders are incorrect
2017-11-14 22:14:04 Launchpad Janitor ubuntu-themes (Ubuntu): status In Progress Fix Released
2017-11-15 17:16:08 Łukasz Zemczak nominated for series Ubuntu Artful
2017-11-15 17:16:08 Łukasz Zemczak bug task added ubuntu-themes (Ubuntu Artful)
2017-11-15 17:37:01 Łukasz Zemczak ubuntu-themes (Ubuntu Artful): status New Fix Committed
2017-11-15 17:37:03 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2017-11-15 17:37:04 Łukasz Zemczak bug added subscriber SRU Verification
2017-11-15 17:37:08 Łukasz Zemczak tags verification-needed verification-needed-artful
2017-11-16 09:49:48 Jean-Baptiste Lallement tags verification-needed verification-needed-artful verification-done verification-done-artful
2017-11-16 09:54:18 Jean-Baptiste Lallement ubuntu-themes (Ubuntu Artful): importance Undecided Medium
2017-11-16 09:54:24 Jean-Baptiste Lallement ubuntu-themes (Ubuntu Artful): assignee Carlo Lobrano (c-lobrano)
2017-11-29 21:37:38 Launchpad Janitor ubuntu-themes (Ubuntu Artful): status Fix Committed Fix Released
2017-11-29 21:37:48 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2018-03-28 18:04:11 Carlo Lobrano ubuntu-themes: status In Progress Fix Released